Subject: Trainer Candidate - Sanjay Mahajan
From: Sanjay Mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jul 2022 11:58:45 -0400

Tech Support
Test

Name

Sanjay
Mahajan

E-mail

[email-masked]

Phone Number

(011) 9953840092

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Delhi

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Concentrix

Operations Manager

NA

75000

Previous
Employer 1

NA

NA

NA

NA

Previous Employer 2

NA

NA

NA

NA

If Selected, how much time do you need
to join?

60 Days

Please briefly
describe your work experience specifically in Quality?

Caring
For Weekly and Monthly Business Reviews.

Caring for the Process of 350+ QAs, 17 Team Leads, 14 SMEs, in partnership of 2
other OMs.

Caring for Transaction Quality Voice and Chat, English and Spanish Observations.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Quality has always been Integral part of Call Center/
Outsourcing Business.

Need the specific skill set, identify, train and yeild results is hard.

However identifying the people with that caliber is hardest.

I have been hiring as well from last 3 years for my Program, there have been
times where i was not able to get the complete training batch of 20 members. I
had to run the batches of 7 or 11 members as well

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

When we do everything Business requires us to is
Good Customer Services.

However when Customer wants the same service/ or the rep as he got last time,
that means we have left a good impact is great customer service.

What
according to you makes you a good candidate for this position?

My Experience.

Flexibility

Work on the ground along with the team is one of my Strengths.

I don't demand but command and i do it by leading with example.

On a
scale of 1 - 5 please rate your fluency in spoken English

4